MS08 067

MS08-067 is a remote code execution vulnerability.

This exploiter is unsafe. If an exploit attempt fails, this could also lead to a crash in Svchost.exe. If the crash in Svchost.exe occurs, the Server service will be affected. That might cause system crash due to the use of buffer overflow. It’s therefore not enabled by default.